@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);

html, body, div, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, var,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, ul, li {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  list-style:none;
  font-family: 'Lato', sans-serif;
  font-size:20px;
}

html, body{
  width:100%;
  height:100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { 
  display:block;
}

::-webkit-input-placeholder {color:#000;}
:-moz-placeholder {color:#000;}
::-moz-placeholder {color:#000;}
:-ms-input-placeholder {color:#000;}

.container{
  width:1024px;
  margin: auto;
}

h1, h2{
  font-family: 'Josefin Sans', sans-serif;
  font-size:70px;
  text-transform:uppercase; 
}

h2{
  font-size:40px;
}


h3{
font-family: 'Lato', sans-serif;
}

header{
  background:rgba(23,22,43,0.9);
  position:fixed;
  padding:25px 0;
  width:100%;
  color:#fff;
  z-index:10;
}

.brand{
  float:left;
  margin:0 25px;
  position:absolute;
}

nav{
  text-align:center;
}

nav ul li{
  display:inline-block;
  margin:4px 20px;
}

nav ul li a{
  color:#fff;
  text-decoration:none;
  font-size:16px;
  font-weight:400;
  text-transform:uppercase;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
}

nav ul li a:hover{
  color:#ff6600;
}

.social{
  position:absolute;
  right:25px;
  top:26px;
}

.social ul li{
  display:inline-block;
  margin:0 0 0 5px;
}

.fb-icon,
.twitter-icon,
.gplus-icon,
.linkedin-icon{
  display:inline-block;
  background:url(../images/fb-icon.png) no-repeat;
  width:33px;
  height:32px;
  text-indent:-99999px;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
}

.twitter-icon{
  background:url(../images/twitter-icon.png) no-repeat;
}

.gplus-icon{
  background:url(../images/gplus-icon.png) no-repeat;
}

.linkedin-icon{
  background:url(../images/linkedin-icon.png) no-repeat;
}

.fb-icon:hover,
.twitter-icon:hover,
.gplus-icon:hover,
.linkedin-icon:hover{
  background-position:bottom right;
}

.mobile-nav{
  float:right;
  margin: 0 25px;
  font-size:28px;
  display:none;
}

.contact-popup-cover{
  width:10%;
  height:100%;
  right:0;
  position:fixed;
  
  z-index:3;
  border:0px solid #ff0000;
}

.contact-popup{
  background:url(../images/contact-popup-bg.png) no-repeat;
  width:500px;
  z-index:10;
  height:590px;
  position:fixed;
  right:-720px;
  top:50%;
  float:left;
  padding:100px 105px 100px 205px;
  text-align:center;
  color:#fff;
  margin-top:-370px;
}

.contact-popup-inner{
  position:relative;
}

.popup-open{
  background:url(../images/mail.png) no-repeat;
  position:absolute;
  top:50%;
  left:0px;
  height:83px;
  width:83px;
  z-index:10;
  margin-top:-42px;
  transition:left .3s ease;
  -webkit-transition:left .3s ease;
  -moz-transition:left .3s ease;
}

.popup-open:hover{
  left:-30px;
}


.popup-close{
  background:url(../images/cross.png) no-repeat;
  position:absolute;
  top:-70px;
  right:30px;
  height:17px;
  width:17px;
  z-index:10;
}

.contact-popup h2{
  font-size:38px;
  margin:0 0 25px 0;
}


.contact-popup h3{
  font-size:30px;
  font-weight:100;
  font-family:"Josefin Sans",sans-serif;
  margin:0 0 15px 0;
  line-height:38px;
}

.contact-popup article{
  font-size:17px;
  margin:0 0 15px 0;
}

.contact-popup input[type='text']{
  width:94%;
  padding:10px;
  border:0px;
  font-size:17px;
  font-family:"Lato",sans-serif;
  margin:0 0 5px 0;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
}

.contact-popup textarea{
  width:94%;
  padding:10px;
  border:0px;
  font-size:17px;
  font-family:"Lato",sans-serif;
  margin:0 0 5px 0;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  height:50px;
}

.contact-popup input[type='submit']{
  width:98%;
  padding:10px 0;
  border:0px;
  font-size:15px;
  font-family:"Lato",sans-serif;
  margin:0 0 5px 0;
  background:#ff6600;
  text-align:center;
  color:#fff;
  text-transform:uppercase;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  cursor:pointer;
  transition:background .5s ease;
  -webkit-transition:background .5s ease;
  -moz-transition:background .5s ease;
  -webkit-appearance: none;
}

.contact-popup input[type='submit']:hover{
  background:#377afe;
}

.banner{
  /*background:url(../images/banner-img.jpg) center no-repeat;*/
  display:table;
  width:100%;
  height:100%;
  background:#000;
}

.banner video{
  position:fixed;
  height:auto;
  width:auto;
  min-height:100%;
  min-width:100%;
  left:0;
  top:0;
  z-index:0;
}

.banner-in{
  display:table-cell;
  width:100%;
  height:100%;
  vertical-align:middle;
  text-align:center;
  position:relative;
  z-index:1;
}

.brand-logo{
  background:url(../images/brand-logo-bg.png) no-repeat;
  display:inline-block;
  width:415px;
  height:359px;
  text-align:center;
  margin:0 0 20px 0;
  transform:scale(0.8);
  -webkit-transform:scale(0.8);
  -moz-transform:scale(0.8);
}

.brand-logo img{
  display:inline-block;
  padding:52px 0;
}

.banner h1{
  font-size:53px;
  color:#fff;
  text-transform:uppercase;
  font-weight:700;
  margin:0 0 20px 0;
  letter-spacing:-0.5px;
}

.banner h3{
  font-size:30px;
  color:#fff;
  font-weight:300;
  margin:0 0 30px 0;
  font-family: "Josefin Sans",sans-serif;
}

.banner article{
  font-size:17px;
  color:#fff;
  padding:20px 0;
  border-top:1px solid rgba(255,255,255,.3);
  border-bottom:1px solid rgba(255,255,255,.3);
  margin:0 0 40px 0;
  font-weight:300;
  line-height:26px;
}

.downarrow{
  background:url(../images/downarrow.png) no-repeat;
  width:36px;
  height:19px;
  display:inline-block;
}

.whoweare,
.whatwedo,
.offers,
.contact{
  text-align:center;
  float:left;
  width:100%;
  padding:120px 0;
  position:relative;
  z-index:1;
}

.offers{
  padding:120px 0 0;
}

.whoweare{
  position:relative;
  overflow:hidden;
  background:#fff;
}

.whoweare .container,
.whatwedo .container{
  width:900px;
  position:relative;
  z-index:11;
}

.whoweare h1,
.whatwedo h1,
.offers h1,
.contact h1{
  line-height:70px;
  margin:0 0 -8px 0;
  letter-spacing:-1px;
}

.whoweare h2{
  line-height:40px;
  margin:0 0 -8px 0;
  letter-spacing:-1px;
  color:#61697d;
  margin:0 0 60px 0;
}

.tagline{
  font-size:17px;
  color:#a7a6ab;
  font-weight:300;
  margin:0 0 45px 0;
  display:inline-block;
}

.whoweare article{
  font-size:26px;
  line-height:38px;
  font-weight:300;
  margin:0 0 40px 0;
}

.whoweare .more{
  margin:60px 0 100px 0;
  display:inline-block;
  background:url(../images/more-icon.png) top left no-repeat;
  width:53px;
  height:53px;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
}

.whoweare .more:hover{
  background-position:bottom right;
}

.logo-wave-1{
  background:url(../images/logo-wave-1.png) no-repeat;
  width:738px;
  height:884px;
  position:absolute;
  top:250px;
  left:-120px;
  z-index:0;
}

.logo-wave-2{
  background:url(../images/logo-wave-2.png) no-repeat;
  width:1033px;
  height:614px;
  position:absolute;
  top:690px;
  left:50%;
  margin-left:-515px;
  z-index:0;
}

.logo-wave-3{
  background:url(../images/logo-wave-3.png) no-repeat;
  width:885px;
  height:860px;
  position:absolute;
  top:0;
  right:-120px;
  z-index:0;
}

.whoweare ul{
  width:1280px;
  margin:0 auto 150px auto;
  position:relative;
  z-index:1;
}

.whoweare ul li{
  display:inline-block;
  width:385px;
  height:333px;
  margin:0 -85px;
  position:relative;
}

.whoweare ul li span{
  position:absolute;
  font-size:17px;
  font-weight:400;
  width:100%;
  text-align:center;
  left:0;
  top:0;
  text-transform:uppercase;
}

.whoweare ul li:nth-child(2){
  margin-bottom:50px;
}

.whoweare ul li:nth-child(3){
  margin-bottom:-90px;
}

.whoweare ul li:nth-child(4){
  margin-bottom:130px;
}

.online{
  background:url(../images/online-service.png) no-repeat;
}

.online span{
  padding-top:125px;
  color:#fff;
}

.fast{
  background:url(../images/fast-service.png) no-repeat;
}

.fast span{
  padding-top:120px;
  color:#5c6378;
}

.customer{
  background:url(../images/customer-service.png) no-repeat;
}

.customer span{
  padding-top:160px;
  color:#ff6600;
}

.email{
  background:url(../images/email-service.png) no-repeat;
}

.email span{
  padding-top:45px;
  color:#fff;
}

.device{
  background:url(../images/device-service.png) no-repeat;
}

.device span{
  padding-top:215px;
  color:#5c6378;
}

.whatwedo{
  background:url(../images/whatwedo-img.jpg) no-repeat;
  background-size:cover;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  color:#fff;
}

.whatwedo article{
  font-size:20px;
  line-height:32px;
  font-weight:300;
  margin:0 0 30px 0;
}

.whatwedo article.big{
  font-size:26px;
  line-height:38px;
}

.whatwedo .more{
  margin:60px 0 0 0;
  display:inline-block;
  background:url(../images/more-icon-white.png) top left no-repeat;
  width:53px;
  height:53px;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
}

.whatwedo .more:hover{
  background-position:bottom right;
}

.offers{
  background:#fff;
  position:relative;
  z-index:1;
}

.contact{
  padding:120px 0 0 0;
  background:#fff;
  position:relative;
  z-index:1;
}

.contact .social{
  display:none;
}

.map{
  background:url(../images/map-img.jpg) no-repeat;
  background-size:cover;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  color:#fff;
  height:690px;
  position:relative;
  z-index:1;
}

.map .container{
  width:1280px;
  height:690px;
  position:relative;
}

.map .container:after{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  background:url(../images/map.png) top center no-repeat;
  background-size:100%;
  left:0;
  top:-10px;
  z-index:0;
}

.map .container:before{
  content:"";
  position:absolute;
  height:185px;
  width:187px;
  background:url(../images/brand-logo-small.png) no-repeat;
  left:50%;
  top:50%;
  margin:-202px 0 0 -93px;
  z-index:0;
}

.map .california,
.map .jersey,
.map .florida,
.map .quicktouch{
  position:absolute;
  z-index:1;
}

.map .california{
  top:125px;
  left:150px;
}

.map .jersey{
  top:60px;
  right:150px;
}

.map .florida{
  top:320px;
  right:150px;
}

.map .california h3,
.map .jersey h3,
.map .florida h3{
  font-size:32px;
  text-transform:uppercase;
  font-weight:400;
}

.map .california article,
.map .jersey article,
.map .florida article{
  font-size:17px;
  line-height:26px;
  font-weight:300;
}

.map .quicktouch{
  top:50%;
  left:50%;
  width:230px;
  margin:10px 0 0 -115px;
}



.map .quicktouch a{
  font-size:28px;
  color:#fff;
  text-decoration:none;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  margin:10px 0 0 0;
}

.map .quicktouch a:hover{
  color:#ff6600;
}

.map .quicktouch a.skype,
.map .quicktouch a.form{
  color:#fff;
  font-size:20px;
  background:rgba(255,255,255,.1);
  padding:6px 15px 6px 40px;
  display:inline-block;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  margin:30px 30px 0 30px;
  position:relative;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  display:block;
  
}

.map .quicktouch a.form{
  display:none;
}

.map .quicktouch a.skype:after,
.map .quicktouch a.form:after{
  position:absolute;
  top:7px;
  left:50%;
  content:"";
  width:22px;
  height:23px;
  background:url(../images/skype-icon.png) 0 0 no-repeat;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  margin-left:-40px;
  
}

.map .quicktouch a.form:after{
  background:url(../images/mail-icon.png) 0 0 no-repeat;
}

.map .quicktouch a.skype:hover,
.map .quicktouch a.form:hover{
  background:#01b7ee;
  border-color:#01b7ee;
  color:#fff;
}

.map .quicktouch a.skype:hover:after,
.map .quicktouch a.form:hover:after{
  background-position:bottom right;
}

.toggle-data{
  display:none;
}

.toggle-data article{
  font-size:20px;
  line-height:32px;
  margin:0 0 40px 0;
}

.toggle-data article:last-child{
  margin:0;
}

.whoweare .toggle-data article,
.whatwedo .toggle-data article{
  font-size:18px;
}

.free-wall {
  position:relative;
  width:100%;
  margin:0 auto;
}

.brick img{
  margin:0;
	display:block;
	width:101%;
}

.brick {
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: default;
  float: left;
  overflow: hidden;
  transition:background 0.4 ease;
  -webkit-transition:background 0.4 ease;
  -moz-transition:background 0.4 ease;
}

.brick .brick-content{
  position:absolute;
  top:-100%;
  left:0%;
  width:100%;
  height:100%;
  display:table;
}

.brick:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.75);
  left:0;
  top:0;
  transition:background 0.4 ease;
  -webkit-transition:background 0.4 ease;
  -moz-transition:background 0.4 ease;
}

.brick:hover:before{
  background:rgba(0,0,0,0.1);
}

.brick .brick-content:after{
  content:"";
  position:absolute;
  top:5%;
  left:5%;
  width:90%;
  height:90%;
  background:rgba(25,41,78,0.9)
}

.brick .brick-content-inner{
  display:table-cell;
  width:100%;
  height:100%;
  vertical-align:middle;
  text-align:center;
  color:#fff;
  position:relative;
  z-index:1;
}

.brick .brick-content-inner h2{
  font-size:16px;
  line-height:16px;
  padding:12px;
  margin:0 0 15px 0;
  border:1px solid #fff;
  display:inline-block;
  font-family:"Lato",sans-serif;
  font-weight:400;
}

.brick .brick-content-inner article{
  font-size:14px;
  line-height:22px;
  padding:0 20px;
  margin:0 0 15px 0;
}

.brick .brick-content-inner a{
  background:#ff6600;
  font-size:13px;
  color:#fff;
  text-decoration:none;
  padding:8px 40px 11px;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  text-transform:uppercase;
  transition:background .3s ease;
  -webkit-transition:background .3s ease;
  -moz-transition:background .3s ease;
}

.brick .brick-content-inner a:hover{
  background:#377afe;
}

footer{
  padding:50px 0;
  float:left;
  width:100%;
  background:#fff;
  position:relative;
  z-index:1;
}

footer,
footer span{
  font-size:13px;
  color:#7a7a81;
}

footer span a{
  font-weight:700;
  color:#a7a6ab;
  text-decoration:none;
}

footer span a:hover{
  color:#ff6600;
}

footer .container{
  width:1280px;
}

.copyright{
  float:left;
}

.designby{
  float:right;
  color:#a7a6ab;
}


/* Responsive CSS */

@media (max-width: 1280px) {
  .whoweare ul li,
  .whoweare ul li:nth-child(2),
  .whoweare ul li:nth-child(3),
  .whoweare ul li:nth-child(4){
    margin-top:0;
    margin-bottom:0;
  }
  
  .logo-wave-1{
    top:0;
  }
  
  .logo-wave-2{
    top:50%;
    margin-top:-307px;
  }
  
  .logo-wave-3{
    top:inherit;
    bottom:0;
  }
  
  footer .container, .map .container, .whoweare ul{
    width:90%;
    margin:0 auto;
  }
  
  .map .california{
    top:80px;
  }
  
  .map .jersey{
    top:30px;
  }
  
  .map .florida{
    top:240px;
  }
  
 
}

@media (max-width: 1023px) {
  .container, .whoweare .container, .whatwedo .container{
    width:90%;
    margin:0 auto;
  }
  
  nav, .social{
    display:none;
  }
  
  .mobile-nav{
    display:block;
  }
  
  .map{
    height:760px;
  }
  
  .contact .social{
    display:block;
    float:none;
    right:inherit;
    top:20px;
  }
  
  nav{
    position:absolute;
    top:88px;
    background: none repeat scroll 0 0 rgba(23, 22, 43, 0.9);
    width:100%;
    padding:15px 0;
  }
  
  nav ul li{
    display:block;
    padding:5px 15px;
    margin:0;
    text-align:left;
    border-bottom:1px solid rgba(255,255,255,.1);
  }
  
  nav ul li:last-child{
    border-bottom:0px;
  }
  
  .brand{
    position:relative;
    float:left;
  }
  
  .social{
    position:relative;
    float:right;
    top:inherit;
  }
  
  h1, h2{
    font-size:55px;
  }
  
  .banner h1{
    font-size:40px;
  }
  
  .whoweare article,
  .whatwedo article.big{
    font-size:22px;
  }
  
  .brick .brick-content:after{
    left:0;
    top:0;
    width:100%;
    height:100%;
  }
  
  .map .container:before{
    top: 35%;
    background-size:150px;
    margin-left:-75px;
  }
  
  .map .quicktouch{
    top:260px;
  }
  
  .map .container:after{
    background-position:center 0%;
  }
  
  .map .california, .map .jersey, .map .florida, .map .quicktouch{
    position:relative;
    float:left;
    width:100%;
    margin:20px 0 0 0;
    top:inherit;
    left:inherit;
    right:inherit;
  }
  
  .map .quicktouch{
    margin-top:200px;
    margin-bottom:30px;
  }
  
  .map .quicktouch a.skype,
  .map .quicktouch a.form{
    margin-top:20px;
    width:100px;
    margin-left:auto;
    margin-right:auto;
  }
  
  .map .california h3, .map .jersey h3, .map .florida h3{
    font-size:22px;
  }
  
  .contact-popup{
    padding: 100px 95px 100px 195px;
  }
  .contact-popup input[type="text"],
  .contact-popup textarea{
    width:92%;
  }
}

@media (max-width: 767px) {
  header{
    padding:15px 0;
  }
  nav{
    top:68px;
  }
  
  .contact-popup{
    background:none;
    width:100%;
    padding:0 0 0 40px;
    margin-top:0;
    top:68px;
    right:-810px;
    position:absolute;
  }
  
  .popup-close{
    top:0;
  }
  
  .contact-popup-cover{
    position:absolute;
    overflow:hidden;
    width:100%;
    height:800px;
  }
  
  .contact-popup .contact-popup-inner{
    background: none repeat scroll 0 0 rgba(23, 22, 43, 0.9);
    padding:40px 5% 5% !important;
    width:90%;
  }
  
  .contact-popup input[type="text"], .contact-popup textarea{
    width:95%;
  }
  
  .popup-open{
    display:none;
  }
  
  .map .quicktouch a.form{
    display:block;
    padding: 6px 15px 6px 40px;
  }
  
  .map .quicktouch a{
    display:block;
  }
  
  .map .quicktouch a.skype,
  .map .quicktouch a.form{
    display:inline-block;
    margin-left:5px;
    margin-right:5px;
  }
}

@media (max-width:568px) {
  .whoweare, .whatwedo, .offers{
    padding:50px 0;
  }
  .contact{
    padding:0;
  }
  .whoweare .more{
    margin:0 0 50px 0;
  }
  .whatwedo .more{
    margin:0;
  }
  .banner h1{
    font-size:22px;
    line-height:32px;
  }
  
  .banner h3, .contact-popup h2{
    font-size:24px;
  }
  
  h1, h2 {
    font-size: 40px;
  }
  
  .contact-popup h3{
    font-size:20px;
    line-height:25px;
  }
  
  footer{
    padding:20px 0;
    text-align:center;
  }
  .copyright,
  .designby{
    float:none;
  }
  .contact-popup input[type="text"], .contact-popup textarea{
    width:90%;
  }
}

@media (max-width:480px) {
  .brand-logo{
    width:100%;
    max-width:320px;
    transform: scale(1);
    background-size:100%;
    background-position:center;
    height:320px;
    margin:0px;
  }
  
  
  
  .brand-logo img{
    width:200px;
    padding:62px 0;
  }
}
